html, body {
	height:100%;
}
body {
	color:#faeeda;
	margin:0;
	font:12px Arial, Helvetica, sans-serif;
	min-width:998px;
	background:#130802 url(img/body-bg2.gif) repeat-x;
}
form {
	margin:0;
	padding:0;
}
fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
.hold1 {
	background:url(img/body-bg.gif) repeat-y 50% 0;
	min-height:100%;
}
* html .hold1 {
	height:100%;
}
.hold2 {
	background:url(img/shadow-bg.gif) no-repeat 50% 138px;
}
#wrapper {
	width:940px;
	margin:0 auto;
	position:relative;
	padding-top:138px;
}
#header {
	width:940px;
	height:137px;
	position:absolute;
	top:0;
	left:0;
	border-bottom:1px solid #150800;
	background:#472311 url(img/header-bg.gif) no-repeat 100% 0;
}
#header .logo {
	position:absolute;
	left:0;
	top:0;
	text-indent:-9999px;
	overflow:hidden;
	width:94px;
	height:109px;
	background:url(img/logo.gif) no-repeat;
	padding:15px 91px 12px 21px;
}
#header .logo a {
	display:block;
	height:100%;
}
#header .form-box {
	position:absolute;
	right:64px;
	top:14px;
}
#header .form-box a {
	float:right;
	color:#faeeda;
	font:14px/18px Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	text-decoration:none;
}
#header .form-box label {
	float:right;
	color:#faeeda;
	font:14px/18px Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
}

textarea {
	font:13px Arial, Helvetica, sans-serif;
}
#header .form-box input {
	float:right;
	width:151px;
	height:16px;
	padding:1px 5px 0 9px;
	font:11px Arial, Helvetica, sans-serif;
	color:#9a705b;
	border:solid #1a1713;
	border-width:1px 0 0;
	background:#e9d3af;
	margin:0 5px;
	/*text-transform:uppercase;*/
}
/*nav*/
#nav {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	top:80px;
	left:196px;
}
#nav li {
	float:left;
	padding-bottom:18px;
	margin-right:26px;
}

#nav li.bakery {
	padding-bottom:14px;
}

#nav li.active {
	background:url(img/arrow01.gif) no-repeat 50% 100%;
}
#nav li a {
	height:17px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
}
#nav li a.bakery {
	height:21px;
}
#nav li a.home {
	width:54px;
	background:url(img/home.gif) no-repeat;
}
#nav li a.menu {
	width:49px;
	background:url(img/menu.gif) no-repeat;
}
#nav li a.wine {
	width:46px;
	background:url(img/wine.gif) no-repeat;
}
#nav li a.press {
	width:50px;
	background:url(img/press.gif) no-repeat;
}
#nav li a.about {
	width:55px;
	background:url(img/about.gif) no-repeat;
}
#nav li a.calendar {
	width:82px;
	background:url(img/calendar.gif) no-repeat;
}
#nav li a.bakery {
	width:62px;
	background:url(img/bakery.gif) no-repeat;
}
#nav li a.reservations {
	width:115px;
	background:url(img/reservations.gif) no-repeat;
}
#nav li a.private-dining {
	width:223px;
	background:url(img/private-dining.gif) no-repeat;
	height: 21px;
}
#nav li.active a ,
#nav li a:hover {
	background-position:0 100%;
}
/*gallery-box*/
.gallery-box {
	width:940px;
	overflow:hidden;
	position:relative;
}
.gallery-box .gallery {
	margin:0;
	padding:0;
	list-style:none;
	width:940px;
	height:340px;
	position:relative;
}
.gallery-box .gallery li {
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}
.gallery-box .gallery li.active {z-index:1;}
.gallery-box .gallery li img {
	display:block;
}

.small-icons {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	bottom:8px;
	left:14px;
	z-index:2;
}
.small-icons li {
	float:left;
	padding-right:11px;
}
.small-icons li img {
	display:block;
	border:none;
}
.small-icons li a {
	display:block;
	border:2px solid #718604;
}
.small-icons li a:hover ,
.small-icons li.active a {
	border:2px solid #fff;
}
#main {
	overflow:hidden;
	height:1%;
	padding:43px 37px 55px 37px;
	background:url(img/main-bg.gif) no-repeat;
}
* html #main {
	background-position:1px 0;
}
* +html #main {
	background-position:1px 0;
}
/*content*/
#content {
	width:564px;
	float:left;
}
#content h1 {
	margin:0 0 4px;
	color:#fb7b42;
	font-size:22px;
	font-weight:normal;
}
* html #content h1 {
	margin-bottom:11px;
}
* +html #content h1 {
	margin-bottom:11px;
}
#content p {
	margin:0 0 20px;
	line-height:19px;
}
#content p a {
	color:#9dcecb;
	text-decoration:none;	
}
#content p a:hover {
	background:url(img/sep03.gif) repeat-x 0 100%;
}
#content .box {
	overflow:hidden;
	height:1%;
}
#content .box .image-holder {
	float:left;
	background:#faeeda;
	border:1px solid #a26b01;
	padding:4px;
	margin:10px 23px 0 0;
}
#content .box .image-holder img {
	display:block;
}
#content h2 {
	margin:0 0 1px;
	color:#fb7b42;
	font-size:14px;
	font-weight:normal;
}
#content .post {
	overflow:hidden;
	height:1%;
	padding-top:15px;
}
#content .post img {
	float:left;
	margin-right:20px;
}
#content .post h2 {
	margin-bottom:10px;
}
#content .post p {
	margin:14px 0 0;
}
#content .post a {
	text-decoration:none;
	color:#9dcecb;
	font-size:11px;
	text-transform:uppercase;
}
#content .post a:hover {
	background:url(img/sep03.gif) repeat-x 0 100%;
}
/*sidebar*/
#sidebar {
	width:230px;
	float:right;
	background:url(img/line-bg.gif) no-repeat 0 10px;
	padding:10px 0 0 46px;
}
#sidebar .box {
	background:url(img/sep01.gif) no-repeat 0 100%;
	padding-bottom:18px;
	margin-bottom:13px;
}
#sidebar h3 {
	margin:0 0 2px;
	color:#fb7b42;
	font-size:14px;
	font-weight:normal;
}
#sidebar address {
	margin:0;
	padding:0;
	font-style:normal;
}
#sidebar span {
	display:block;
	line-height:20px;
}
#sidebar ul {
	margin:10px 0 0 -12px;
	padding:0 0 9px;
	list-style:none;
	overflow:hidden;
	height:1%;
}
#sidebar ul li {
	float:left;
	padding:0 13px;
	margin-left:-1px;
	background:url(img/sep02.gif) no-repeat 0 4px;
}
#sidebar ul li a {
	color:#9dcecb;
	font-size:11px;
	text-decoration:none;
}
.giftcert a {
	color:#9dcecb;
	text-decoration:none;
}

.giftcert a:hover {
	background:url(img/sep03.gif) repeat-x 0 100%;
}
#sidebar ul li a:hover {
	background:url(img/sep03.gif) repeat-x 0 100%;
}
#sidebar .block {
	overflow:hidden;
	height:1%;
	padding-top:9px;
}
#sidebar .block img {
	float:left;
	margin-right:15px;
	border:none;
}
#sidebar .block .gift {
	width:106px;
	height:33px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(img/gift-text.gif) no-repeat;
	float:left;
	margin-top:12px;
}
/*text-box*/
.text-box {
	width:939px;
	background:url(img/text-box-bg.gif) repeat-y;
	margin-bottom:31px;
}
* html .text-box {
	margin-left:1px;
}
* +html .text-box {
	margin-left:1px;
}
.text-box .top-bg {
	background:url(img/text-box-top-bg.gif) no-repeat;
}
.text-box .btm-bg {
	background:url(img/text-box-btm-bg.gif) no-repeat 0 100%;
	overflow:hidden;
	height:1%;
	padding:83px 68px 84px 97px;
}
.text-box h1 {
	margin:0 0 5px;
	color:#311508;
	font-size:21px;
	font-weight:normal;
}
* html .text-box h1 {
	margin-bottom:11px;
}
* +html .text-box h1 {
	margin-bottom:11px;
}
.text-box h2 {
	margin:0;
	color:#be4b17;
	font-size:14px;
	line-height:19px;
	font-weight:normal;
}
.text-box p {
	margin:0 0 20px;
	color:#381c0d;
	line-height:19px;
}
.text-box .image-holder {
	width:219px;
	float:right;
	margin:0 0 15px 36px;
	background:url(img/image-holder-bg.gif) no-repeat;
	padding:15px 0 20px 14px;
}
.text-box .image-holder img {
	display:block;
}
/*footer*/
#footer {
	width:894px;
	height:164px;
	background:url(img/footer-bg.gif) no-repeat;
	padding:24px 23px 0 23px;
}
#footer p {
	margin:0;
	text-align:right;
	color:#bf7d60;
	line-height:16px;
}
#footer .text {
	width:460px;
	float:left;
}
#footer .text p {
	margin:0;
	text-align:left;
}
#footer .text a {
	text-decoration:none;
	color:#9dcecb;
}
#footer .text a:hover {
	background:url(img/sep03.gif) repeat-x 0 100%;
}
#footer .icons {
	float:left;
	margin:0 0 0 28px;
	padding:0;
	list-style:none;
}
#footer .icons li {
	float:left;
	text-align:center;
	width:44px;
}
#footer .icons li img {
	display:block;
	margin:0 auto;
	border:none;
}
#footer .icons li a {
	color:#ab6f54;
	font-size:8px;
	text-decoration:none;
	text-transform:uppercase;
	vertical-align:top;
	line-height:14px;
}
#footer .icons li a:hover {
	text-decoration:underline;
}

#winelist p, #menu-div p, #winelist td {
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans;
	font-size: 13px;
	line-height: 18px;
	color: #381c0d;
	vertical-align: top;
}

#winelist table {
	margin-bottom: 30px;
}

#winelist h2, #menu-div h2 {
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}

table.table_menu td {
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans;
	font-size: 13px;
	line-height: 18px;
	color:#381c0d;
	padding-bottom: 8px;
	padding-top: 5px;
	vertical-align: top;
}

table.wine_menu td {
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans;
	font-size: 13px;
	line-height: 18px;
	color:#381c0d;
	padding-bottom: 3px;
	padding-top: 5px;
	vertical-align: top;
}

div.menu-content.left{
	width: 415px;
}
div.menu-content.right{
	text-align: right;
	padding-left: 300px;
}
div.wine-content.right{
	text-align: right;
	padding-left: 100px;
}
div.wine-content h2 {
	padding-top: 20px; 
}
div.wine-content h2.first {
	padding-top: 0px; 
}
div.menu-content p, div.wine-content p {
	margin-bottom: 10px;
	margin-top: 5px;
}

.image-border img {
	border: 13px solid #f8f5ec;
}
.image-noborder img {
	/*border: 13px solid #f8f5ec;*/
}

.image-border.menu-right{
	float:right;
	margin:0 0 15px 36px;
	padding:15px 0 20px 14px;
}

.image-noborder.menu-right{
	float:right;
	margin:0 0 15px 36px;
	padding:15px 0 20px 14px;
}

.image-border.about-right{
	float:right;
	margin:0px;
	padding: 0px;
	margin-left: 45px;
	margin-bottom: 30px;
	margin-top: -13px;
	/*position: relative;
	left: 100px;*/
}

.image-border.menu-left{
	float:left;
	margin:10px 0 15px 0px;
	padding:15px 0 20px 0px;
}

.text-box a {
	text-decoration:underline;
	color: #381c0d;
	font-weight: bold;
}

.text-box a:hover {
	/*background:url(img/sep03.gif) repeat-x 0 100%;*/
	text-decoration:none;
}

.menu-blurb {
	float: right; 
	width: 225px; 
	text-align: right; 
	margin-top: -45px; 
	margin-bottom: -20px;
}
.menu-blurb p {
	 line-height: 14px;

}

/* Added for press */
div.press-title {
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans;
	font-weight: bold;
	font-size: 14px;
	color: #be4b17;
}
div.press-publication {
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans;
	font-weight: bold;
	font-size: 13px;
	color: #381c0d;
	margin-top: 2px;
}
div.press-image {
	width: 175px;
	float: left;
	text-align:center;
	padding-right: 10px;
}
div.press-image img {
	border: 9px solid #f8f4eb;
}
div.press-content {
	float: left;
	width: 475px;
}
div.press-content p {
	margin-top: 5px;
	padding-top: 0px;
	margin-bottom: 10px;
}
a.press-link {
	color: #035179;
	text-decoration: none;
}
a.press-link:hover {
	text-decoration: underline;
}
div.press-separator {
	background: url(/images/press-separator.gif);
	height: 70px;
	width: 640px;
	vertical-align: middle;
	clear: both;
	background-position:center;
	background-repeat:no-repeat;
}

td.glass {
	width: 75px;
}
td.bottle {
	width: 75px;
}

td.glass-featured {
	width: 75px;
	vertical-align: bottom;
}
td.bottle-featured {
	width: 75px;
	vertical-align: bottom;
}

.gift-certs {
	position: absolute;
	top: 0px;
	left: 190px;
}

div .private-dining h2 {
	color: rgb(49, 21, 8);
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 15px;
}

div .private-dining h3 {
	color: rgb(49, 21, 8);
	text-decoration: underline;
	font-size: 16px;
	font-weight: normal;
}

div .private-dining .img-right {
	margin-left: 40px;
}